cURL
curl --request GET \ --url https://api.notifique.dev/v1/whatsapp/messages/inbound/{id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "workspaceId": "<string>", "instanceId": "<string>", "externalMessageId": "<string>", "from": "<string>", "body": "<string>", "receivedAt": "2023-11-07T05:31:56Z", "relatedMessageId": "<string>", "instance": { "name": "<string>", "phoneNumber": "<string>" }, "relatedMessage": { "id": "<string>", "to": "<string>", "status": "<string>", "createdAt": "2023-11-07T05:31:56Z" } } }
Detalhe de um inbound do workspace. Não inclui payload bruto do conector. Escopo: whatsapp:read; a instância do registro deve ser permitida para a API Key.
API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx
Authorization: Bearer sk_live_xxxxx
Detalhe.
true
Detalhe de inbound sem payload bruto; relatedMessage quando houver vínculo.
relatedMessage
Show child attributes
Was this page helpful?